Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Montosoy9

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Montosoy9

  • Rank
    Tree Puncher

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!
  1. I tried to install Forge 1.7.10-10.13.0.1182 today, and it gave me an error saying these libraries failed to download: com.typesafe.akka:akka-actor_2.11:2.3.3 com.typesafe:config:1.2.1 org.scala-lang:scala-actors-migration_2.11:1.1.0 org.scala-lang:scala-compiler.2.11.1 org.scala-lang.plugins:scala-continuations-library_2.11:1.0.2 org.scala-lang.plugins:scala-continuations-plugin_2.11:1.1.0 org.scala-lang:scala-parser-combinators_2.11.1.0.1. org.scala-reflect:2.11.1 org.scala-lang:scala-swing_2.11.1.0.1 org.scala-lang:scala-xml_2.11:1.0.2 I feel like I've really m
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.